This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 159020 - GDB Multiple Vulnerabilities
GDB Multiple Vulnerabilities
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: gdb (Show other bugs)
rhl7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
http://www.securityfocus.com/advisori...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-27 16:11 EDT by John Dalbec
Modified: 2007-08-30 15:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 15:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2005-05-27 16:11:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20050519 Netscape/8.0.1

Description of problem:
05.21.28 CVE: CAN-2005-1705 , CAN-2005-1704
Platform: Unix
Title: GDB Multiple Vulnerabilities
Description: GDB is the GNU debugger. It is vulnerable to multiple
issues that can allow an attacker to execute arbitrary code to acquire
elevated privileges or unauthorized access. GDB versions 6.3 and
earlier are vulnerable.
Ref: http://www.securityfocus.com/advisories/8611 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Jesse Keating 2007-08-30 15:57:28 EDT
Fedora Legacy project has ended.  These will not be fixed by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.